# `PolarExpress.Schemas.CustomerBenefitGrantGitHubRepositoryUpdate`
[🔗](https://github.com/jeffhuen/polar_express/blob/main/lib/polar_express/schemas/customer_benefit_grant_git_hub_repository_update.ex#L2)

CustomerBenefitGrantGitHubRepositoryUpdate

# `t`

```elixir
@type t() :: %PolarExpress.Schemas.CustomerBenefitGrantGitHubRepositoryUpdate{
  benefit_type: String.t() | nil,
  properties:
    PolarExpress.Schemas.CustomerBenefitGrantGitHubRepositoryPropertiesUpdate.t()
    | nil
}
```

* `benefit_type`
* `properties`

# `schema_name`

---

*Consult [api-reference.md](api-reference.md) for complete listing*
